petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawRectangle

PetscDraws a rectangle onto a drawable.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawRectangle(PetscDraw draw,PetscReal xl,PetscReal yl,PetscReal xr,PetscReal yr,int c1,int c2,int c3,int c4)

Not Collective Many br

### Input Parameters

| draw | - the drawing context Many br
| xl,yl,xr,yr | - the coordinates of the lower left, upper right corners Many br
| c1,c2,c3,c4 | - the colors of the four corners in counter clockwise order Many br

Many br

Level:beginner
Location:src/sys/classes/draw/interface/drect.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages